/* Clearfix */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/*	Resets
        ------	*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figure,figcaption,hgroup,menu,header,footer,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0}article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* Main CSS */

body {
    background-color:#fff;
    color:#474747;
    padding: 0;
    margin: 0;
    font-family: arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
}

h1 {
    font-size: 20px;
    line-height: 22px;
    font-family: verdana, arial, sans-serif;
    min-height: 21px;
    margin-bottom: 18px;
}

h2 {
    font-size: 20px;
    line-height: 22px;
    font-family: verdana, arial, sans-serif;
    margin-bottom: 2px;
}

a, a:link, h2 a, h2 a:link {
    color:#0D9CD8;
    text-decoration: none;
}

a:hover, h2 a:hover {
    color:#406AA8;
    text-decoration: none;
}

a:visited, h2 a:visited {
    color:#406AA8;
    text-decoration: none;
}

.widget-area h3 a {
    color: #ffffff;
}

.recent-home-h3{

    margin-left:10px;
    margin-bottom:10px;
    font-size:18px;
    font-family: verdana;
}

#main {
    width: 1020px;
    padding: 0;
    margin: 0 auto 50px;
    display: block;
    position: relative;
    border-left: 3px solid #CCCCCC;
    border-right: 3px solid #CCCCCC;
    border-bottom: 3px solid #CCCCCC;
    background-color: #ffffff;
    background-image: url("images/tripit-blog-header.png");
    background-position: top;
    background-repeat: no-repeat;
}

#header {
    width: 100%;
    padding:0;
    margin: 0 auto;
    position: relative;
    display: block;
}

#header .container {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

#title {

    display: block;
    height: 40px;
    margin: 46px 0 0;
    position: relative;		
}

#logo {
    margin-left: 30px;
    margin-bottom: 0px;
} 



#tagline {
    position: relative;

    background-repeat: no-repeat;
    width:280px;
    height: 48px;
    float: right;
    display: inline-block;

    right: 30px;
}


#social-follow div.mr_social_sharing_wrapper {
 
    margin-left: 111px;

}
#nav-primary {
    width: 100%;
    padding: 0;
    margin: 0;
    height: auto;
    background-color: #ff9933;

    font-family: verdana, arial, helvetica, sans-serif;
    position: relative;
    background-image: url("images/tripit-blog-nav-repeat.png");
    background-position: right center;
    background-repeat: repeat-x;
    height: 29px;
}
.menu-main-menu-container{



}
#nav-primary ul{
    height: 29px;
    background-image: url("images/tripit-blog-nav-repeat.png");
    background-repeat: repeat-y;
}
#nav-primary li#menu-item-296 a, #nav-primary li#menu-item-296:hover a,#nav-primary li#menu-item-296.current-menu-item a{
    margin-left: 15px;
}
#nav-primary li#menu-item-296, #nav-primary li#menu-item-296:hover,#nav-primary li#menu-item-296.current-menu-item{
    height: 29px;
    position: absolute;
    width: 136px;
    z-index:3;  
}
#nav-primary li#menu-item-296{
    background-image: url("images/tripit-blog-nav.png");
}
#nav-primary li#menu-item-296:hover{
    background-image: url("images/tripit-blog-nav-hover.png");
}
#nav-primary li#menu-item-296.current-menu-item {
    background-image: url("images/tripit-blog-nav-active.png");

}

#nav-primary li#menu-item-15, #nav-primary li#menu-item-15:hover,#nav-primary li#menu-item-15.current-menu-item{
    height: 29px;
    position: absolute;
    width: 136px;
    left:121px;
    z-index:2;    
}
#nav-primary li#menu-item-15{
    background-image: url("images/tripit-blog-nav.png");  
}
#nav-primary li#menu-item-15:hover{
    background-image: url("images/tripit-blog-nav-hover.png");
}
#nav-primary li#menu-item-15.current-menu-item {
    background-image: url("images/tripit-blog-nav-active.png"); 
}


#nav-primary li#menu-item-13, #nav-primary li#menu-item-13:hover,#nav-primary li#menu-item-13.current-menu-item{
    height: 29px;
    position: absolute;
    width: 136px;
    left:242px;
    z-index:1;   
}
#nav-primary li#menu-item-13{
    background-image: url("images/tripit-blog-nav.png");
}
#nav-primary li#menu-item-13:hover{
    background-image: url("images/tripit-blog-nav-hover.png");
}
#nav-primary li#menu-item-13.current-menu-item {
    background-image: url("images/tripit-blog-nav-active.png");
}



#nav-primary li#menu-item-12, #nav-primary li#menu-item-12:hover,#nav-primary li#menu-item-12.current-menu-item{
    height: 29px;
    position: absolute;
    width: 136px;
    left:353px;
    z-index:0;   
}
#nav-primary li#menu-item-12{
    background-image: url("images/tripit-blog-nav.png");
}
#nav-primary li#menu-item-12.current-menu-item {
    background-image: url("images/tripit-blog-nav-active.png");
}
#nav-primary li#menu-item-12:hover{
    background-image: url("images/tripit-blog-nav-hover.png");
}



#nav-primary li:hover{
    background-image: url("images/tripit-blog-nav-hover.png");
    height: 29px;

}

#nav-primary a {
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    display: block;
     padding: 4px 4px 4px 30px;
    background: transparent;
    font-weight: bold;
}

#nav-primary a:hover {

    color: #ffffff;
    text-decoration: none;

}

#nav-primary li.current-menu-item{
    background-image: url("images/tripit-blog-nav-active.png");
}

#nav-primary .first a {
    padding-left: 30px;
}

ul.menu {
    font-size:15px;
}

#content {
    border: none;
    margin-top: 20px;
}

.container {
    background: transparent;
    width: 960px;
    padding: 0;
}

#sidebar {
    border: none;
    margin-top: 20px;
    float: right;
}

#sidebar .widget-area {
    padding: 20px;
    background-color: #f3f2f2;

}

#blogroll {
    padding: 20px;
    background-color: #ffffff;
    border: 1px solid #919191;
}

#sidebar h3 {
    padding: 10px 0 20px 30px;
    margin: 0;
    height: 20px;

    background-image: url("images/tripit-blog-sidebar-header.png");
    background-repeat: repeat-x;
    background-position: top left;
    font-family: helvetica, verdana, arial, sans-serif;
    position: relative;
        font-size: 14px;
    font-weight: bold;
    left: -27px;
    color: #ff9966;
    display: block;
    width: auto;
}



.banner-wrap {
  
}

#social-follow {
    height: 21px;
    display: block;
    position: relative;
    float: right;
    margin: 20px 0 0 0;
}

#searchform .screen-reader-text {
    display: none;
}

#searchform{
    height: 35px;
    width: 280px;
}



.dd-linkedin-share{
      float: right;
    width: 113px;
}

#searchsubmit {
   
    color:#ffffff;
    border: medium none;
     background-image: url("images/tripit-blog-search-button.png");
    border-radius: 15px;
     height: 25px;
     padding: 0 0 4px;
    font-size: 12px;
    font-family: verdana, arial, sans-serif;
    display: inline-block;
    float: right;
    position: relative;
    width: 89px;
}



#s {
 background-image: url("images/tripit-blog-search-box.png");
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    color: #919191;
    float: left;
    font-size: 12px;
    font-style: italic;
    height: 25px;
   margin-left:25px;
    padding: 0px 0px 0px 30px;
    width: 132px;
    *width:112px;

}


#slider_nav {
    display: block;
    width: 640px;
    margin:0 auto;
}
.featured-thumbnail-first{
    border: 1px solid #919191;
    padding: 6px;
    margin-bottom: 20px;

}
.featured-thumbnail-random{
    border: 1px solid #919191;
    margin-bottom: 20px;
    padding: 6px 6px 0;

}
.featured-thumbnail-random img{
    width:625px;
}



.pp-image-side{width:60px; height: 60px; padding-bottom: 15px;}

.pp-image-side img{width:60px; height: 60px;}

.featured-thumbnail-small img{
    width:310px;
    height: 145px;
}




.featured-thumbnail-page{
    border: 1px solid #919191;
    padding: 6px;
    margin-bottom: 20px;
}
.featured-thumbnail {

    margin-bottom: 20px;
}


.by_line {
    display: block;
    position: relative;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 10px;
    font-style: italic;
    width: 350px;
}

.tags {
    display: block;
    position: relative;
    margin-top: 10px;
    font-size: 12px;
    font-style: italic;
}

.post-content p {
    margin-bottom: 6px;
}

.post-content h1, .content_left h2 {
    margin-bottom: 2px;

    display:inline-block;
    zoom:1;
    *display:inline;
}

#post-social-share {
    width: 400px;
    display: inline;
    float: right;
}

.social-share {
    float: left;
    display: inline;
}
.category-top-column{
    margin-bottom: 20px;
}

.category-posts {
    position: relative;
    display: inline;
    float: left;
    /*margin-right: 10px;*/
    margin-left: 10px;
    width: 310px;
    height: 500px;
}

.category-posts h3 {
    background-image: url("images/tripit-blog-orange-cap.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: verdana,arial,sans-serif;
    font-size: 14px;
    height: 30px;
    font-weight: bold;
    width: 140px;

}

.category-posts h3 a{
    background-color: #FF9933;
    color: #FFFFFF;
    float: left;
    padding: 4px 4px 4px 7px;
    text-decoration: none;
    width: 120px;
}

.category-posts h3 a:hover{
    color: #ffffff;
    text-decoration: none
}

.category-posts ul {
    margin:0 20px 20px 20px;
    display: block;
    position: relative;
    list-style-type: none;
}

.category-posts ul li {
    line-height: 18px;
    margin-bottom: 6px;
}

.horizontal-rule {
    height: 1px;
    background-color: transparent;
    margin-bottom: 20px;
}


#category-1-header{
    height: 140px;
    width: 310px;
    background-image: url("images/category-4.jpg");
    background-repeat: no-repeat;
    margin-bottom: 20px;
}


#category-2-header{
    height: 140px;
    width: 310px;
    background-image: url("images/category-5.jpg");
    background-repeat: no-repeat;
    margin-bottom: 20px;
}


#category-3-header{
    height: 140px;
    width: 310px;
    background-image: url("images/category-6.jpg");
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

#category-4-header{
    height: 140px;
    width: 310px;
    background-image: url("images/category-7.jpg");
    background-repeat: no-repeat;
    margin-bottom: 20px;
}


.category-rss {
    height: 20px;
    width: 21px;
    background-image: url("images/20x21_rss-icon.png");

    float: right;

}

#content article {
    margin-bottom: 20px;
}



.post-meta {
    margin-top:12px;
}

/****** Commenting *****/

.comment-text .gravatar{width:25px;}


.comment-meta{margin-bottom:20px;}


.author{height:100%; min-height: 260px;}
div.author .avatar {width:200px; float:left;}
div.author .avatar-author img{
    float: left;
    height: 200px;
    margin-right: 10px;
    width: 200px;
}
.author-avatar-img img{  float: left;
                         height: 180px;
                         margin-right: 10px;
                         width: 180px;}

.auhtor-description-block{float:right; width:430px; margin-bottom:30px;}

#post-author {
    font-family: verdana, arial, sans-serif;
    margin-bottom: 20px;
    width: 650px;
}
#post-author li {

    list-style: none outside none;



}

.author-grid img { width: 30px !important; height: auto !important;}

#author-link{


}



.listed-link-author{margin-bottom: 25px; clear:both;}
.author-avatar-img{float:left;}
.author-avatar-lower {
    position: relative;
    margin-bottom: 20px;
    float: left;
    margin-right: 20px;
}

.author-avatar-lower img{
    width: 100px;
    height: 100px;
}
#post-author h3 {
    font-family: verdana, arial, sans-serif;
    display: block;
    width: 300px;

    position: relative;
    margin:0;
}




/*----------  Related posts  ------------------*/
#related-posts div.related-wrapper{float: left; margin-right: 20px; width: 100px;}
.related-post-list{float: left; width:100px; clear:left; font-size: 11px; line-height: 15px;}
.related-wrapper img{width:100px; height: 100px;}

/**** Cateory Page Style ****/

.category-column {
    width: 310px;
    display: inline;
    position: relative;
    float: left;
min-height: 500px;
}

.odd-right {	
    margin-left: 20px;

}

.category-page-thumbnail {
    display: block;
    width: 310px;
    overflow: hidden;
    height:145px;
}

#footer .container_16 {
    background: #fff;
    border-top:1px solid #ccc;
    color: #fff;
    padding: 10px 30px;
    margin:0;
    font-size: 10px
}
#footer #super-footer{
    color: #999; 

}

img.truste{
    padding-top:100px;
}

#super-footer h2 {
    color: #333;
    font-family: verdana;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}

#super-footer h2 a{color:#333;}
#super-footer ul li {
    font-size: 11px;
    list-style-type: none;

   
    display:block;
    float:left;
    clear: left;
}
#super-footer ul li a {
    color: #999;
    text-decoration: none;
}



.mobile-col h2 {
    background: url("images/tripit_device_small.png") no-repeat scroll 0 4px transparent;
    height: 50px;
    margin-bottom: -25px !important;
    margin-left: -25px;
    padding-left: 25px;
} 




#footer li a {
    padding: 0 0px;
}

#footer p {
    display: inline;
}

.older {
    width:200px;
    float:left;
    padding: 10px 0;

}
.newer {

    float:right;
    padding: 10px 0;
}






/*author page*/
.author-post-page-links{width:550px;}



/*blogroll style*/
li#linkcat-2 h2 {display:none;}


/*homepage banner arrows*/
#featured_slider{
}
#featured_slider .feat_next {
    background: url("/blog/wp-content/themes/whiteboard/images/right-featured-tab.png") no-repeat scroll 0 0 transparent !important;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 122px !important;
    left: 598px !important;
    *left: 560px !important;
    margin-top: -485px !important;
    position: relative;
    width: 36px!important;
    z-index: 10;
}

#featured_slider .feat_prev {
    background: url("/blog/wp-content/themes/whiteboard/images/left-featured-tab.png") no-repeat scroll 0 0 transparent !important;
    cursor: pointer;
    float: left;
    height: 122px!important;
    left: 7px !important;
    margin-top: -485px !important;
    position: relative;
    width: 36px !important;
    z-index: 10;
}

#featured_slider {margin:0px !important;}

#category-hub{height:1025px;}